header .carousel-inner .item {
    height: 100vh;
}

.navbar {
    position: fixed;
    margin-bottom: 0;
}

.navbar-inverse {
    background-color: rgba(0, 0, 0, 0.6);
    margin-bottom: 0;
}


/* .navbar-inverse .navbar-brand {
    color: white;
    font-size: 40px;
    padding: 40px 15px;
    font-weight: 900;
    padding-top: 10px;
} */

.navbar-brand img {
    width: 80%;
}

.nav .navbar-nav .navbar-right {
    margin: 25px 0;
}

.navbar-inverse .navbar-nav>li>a {
    color: white;
    text-transform: uppercase;
    padding: 40px 15px;
}

.navbar-inverse .navbar-nav>li>a>i {
    color: darkorange;
}

.banner {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 100vh;
}

header .carousel-caption {
    padding-bottom: 50px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-shadow: 1px 1px 1px black;
}

header .carousel-caption h2 {
    font-size: 80px;
    text-transform: uppercase;
    font-weight: bold;
    text-shadow: 1px 1px 3px black;
}

header .carousel-caption hr {
    text-shadow: 1px 1px 3px black;
    animation-delay: 1s;
    margin-bottom: 0px;
    margin-top: 0px;
}

header .carousel-caption h2 span {
    color: red;
    text-shadow: 1px 1px 3px black;
}

header .carousel-caption h3 {
    font-size: 50px;
    font-weight: 200;
    text-shadow: 1px 1px 3px black;
}

header .carousel-caption a {
    background: red;
    padding: 15px 35px;
    display: inline-block;
    margin-top: 15px;
    color: white;
    text-transform: uppercase;
    border-radius: 25px;
    text-shadow: 1px 1px 3px black;
}

header .carousel-control .right {
    background-image: none;
}

header .carousel-control .left {
    background-image: none;
}

header .carousel-indicators .active {
    background-color: #edbb00;
    border-color: #edbb00;
}


/* @media only screen and (min-width: 768px) and (max-width: 992px) {} */

@media only screen and (max-width: 767px) {
    /* .navbar-inverse .navbar-brand {
        font-size: 30px;
        padding-top: 5px;
        padding-left: 5px;
    } */
    .navbar-header {
        padding-bottom: 10px;
    }
    .navbar-inverse .navbar-toggle {
        padding-top: 9px;
        margin-top: 15px;
    }
    .navbar-default .navbar-brand {
        padding-top: 10px;
        padding-left: 10px;
    }
    .navbar-brand img {
        width: 60%;
    }
    .navbar-collapse {
        background: rgba(0, 0, 0, 0.5);
    }
    .navbar-inverse .navbar-nav>li>a {
        color: white;
        text-transform: uppercase;
        padding-bottom: 10px;
        padding-top: 10px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .navbar-inverse .navbar-nav>li>a>i {
        color: darkorange;
    }
    header .carousel-caption {
        padding-bottom: 120px;
    }
    header .carousel-caption h2 {
        font-size: 40px;
        letter-spacing: 15px;
        text-align: center;
    }
    header .carousel-caption span {
        font-size: 40px;
        letter-spacing: 0;
    }
    header .carousel-caption h3 {
        font-size: 25px;
        font-weight: 200;
    }
    header .carousel-caption a {
        padding: 10px 25px;
    }
    header .navbar-inverse .navbar-nav>li>a {
        color: white;
        text-transform: uppercase;
        padding: 10px;
    }
    header .carousel-caption hr {
        padding-top: 0;
        padding-bottom: 0;
    }
    /* #portalBerita .carousel-inner .item .carousel-caption h2 {
        font-size: 20px;
        letter-spacing: 0;
        padding-top: 200px;
    } */
}